<?php

class Inbox_EmailAttachmentController extends Inbox_Controller_Base
{
    public function init()
    {
        parent::init();
    }

    public function indexAction()
    {
        $this->methodNotAllowed();
    }

    public function getAction()
    {
        $this->methodNotAllowed();
    }

    public function postAction()
    {
        $this->methodNotAllowed();
    }

    public function putAction()
    {
        $this->methodNotAllowed();
    }

    public function deleteAction()
    {
        $this->methodNotAllowed();
    }
}
